Get raw result
curl --request GET \
--url https://studio.edgeimpulse.com/v1/api/{projectId}/performance-calibration/raw-result \
--header 'x-api-key: <api-key>'import requests
url = "https://studio.edgeimpulse.com/v1/api/{projectId}/performance-calibration/raw-result"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://studio.edgeimpulse.com/v1/api/{projectId}/performance-calibration/raw-result', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"detections": [
{
"start": 123,
"end": 123,
"result": [
123
]
}
],
"error": "<string>"
}Get raw result
Get performance calibration raw result
GET
/
api
/
{projectId}
/
performance-calibration
/
raw-result
Get raw result
Authorizations
ApiKeyAuthenticationJWTAuthenticationJWTHttpHeaderAuthenticationOAuth2
Path Parameters
Project ID
Query Parameters
Impulse ID. If this is unset then the default impulse is used.
Was this page helpful?
⌘I